---

xs_searchable_content.admin.index:
  title: 'XS Searchable Content'
  parent: xs_general.admin
  route_name: xs_searchable_content.admin.index
  description: 'Manage the drupal/xs_searchable_content module.'
  weight: 3

xs_searchable_content.admin.settings:
  title: 'Settings'
  parent: xs_searchable_content.admin.index
  route_name: xs_searchable_content.admin.settings
  description: 'Settings pertaining to the drupal/xs_searchable_content module.'
  weight: 1

xs_searchable_content.admin.content-types:
  title: 'Searchable Content-types'
  parent: xs_searchable_content.admin.index
  route_name: xs_searchable_content.admin.content-types
  description: 'View and manage the searchable content-types.'
  weight: 2
